Subject: Re: [RFC PATCH 04/16] KVM: PPC: factor out lpid allocator from book3s_64_mmu_hv

From: Paul Mackerras <[email-masked]>
Date: Thu, 12 Jan 2012 15:16:32 +1100

On Mon, Jan 09, 2012 at 04:35:52PM +0100, Alexander Graf wrote:

> Paul, does this work for you? IIRC you need this code to be
> available from real mode, which powerpc.c isn't in, right?

We don't need to allocated LPIDs from real mode, so it should be OK.
book3s_64_mmu_hv.c is not real mode code, and it gets compiled into
the KVM module.

Paul.